.slide_container{ position: relative; width: 100%; }
.rslides{ position: absolute; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li{ -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img{ display: block; height: auto; float: left; width: 100%; border: 0; }
.slide{ position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li{ position: absolute; width: 100%; left: 0; top: 0; }
.slide img{ display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption{ display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide_nav{ position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 46%; left: 2%; opacity: 1; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 45px; width: 45px; background: transparent url("../images/btn_l.png") no-repeat left top;}
.slide_nav.next{ left: auto; background-position: right top; right: 2%; background: transparent url("../images/btn_r.png") no-repeat left top;}

.slide .txt{position: absolute;top: 0;z-index: 9;top: 30%;}
.slide .txt b{font-size: 36px;color: #7fbe25;text-transform: uppercase;display: inline-block;max-width: 500px;}
.slide .txt p{font-size: 18px;color: #7fbe25;display: block;margin-bottom: 60px;}
.slide .txt .rec{width: 48px;height: 6px;background: #7fbe25;margin: 35px 0 24px;}

@media (max-width: 1024px){
	.slide img{width: 120%;margin-left: 0%;}
	.slide .txt{top: 20%;}
	.slide .txt b{font-size: 28px;}
}
@media (max-width: 768px){
	.slide img{margin-left: -5%;width: 140%;}
	.slide .txt b{font-size: 24px;}
	.slide .txt p{font-size: 16px;}
	.slide .txt .rec{height: 4px;}
	.slide .txt p{margin-bottom: 40px;}
	.slide .txt .rec{margin-top: 20px;}
}
@media (max-width: 600px){
	.slide img{width: 150%;margin-left: 0;}
	.slide_nav{left: 0;opacity: 0.8;}
	.slide_nav.next{right: 0;}
	.slide .txt b{font-size: 16px;max-width: 70%;line-height: 26px;}
	.slide .txt p{font-size: 14px;}
	.slide .more{display: none;}
	.slide .txt .rec{margin: 10px 0 20px;}
}

.st-tit{margin-bottom: 50px;}
.st-tit h2{font-size: 36px;color: #333;text-align: center;text-transform: uppercase;position: relative;}
.st-tit .rec{width: 48px;height: 6px;background: #00635e;margin: 0 auto;margin-top: 16px;}
.st-tit2 h2{color: #fff;}
.st-tit2 .rec{background: #fff;}
.margin{margin-top: 90px;}
.padding{padding: 80px 0 90px;}
.des,.des p{font-size: 16px!important;line-height: 30px!important;color: #666!important;}

.index1 li{width: 23.75%;float: left;margin-right: 1.66%;margin-bottom: 30px;border: 1px solid #f5f7f9;box-sizing: border-box;height: 260px;position: relative;background: #f5f7f9;overflow: hidden;}
.index1 li:nth-child(4n){margin-right: 0;}
.index1 li:hover{border: 1px solid #00635e;}
.index1 li .imgfd{background: #f5f7f9;}
.index1 li .txt{position: absolute;top: 70px;left: 30px;}
.index1 li .txt b{font-size: 18px;color: #333;display: block;margin-bottom: 70px;}
.more2{font-size: 14px;color: #00635e;font-weight: bold;border-bottom: 2px solid #7fbe25;padding-bottom: 6px;}

.index2{background: #f5f7f9;padding: 80px 0 150px;text-align: center;}
.index2 .mod1 li{background-size: 100% auto;position: relative;}
.index2 .mod1 .bot{position: relative;}
.index2 .swiper-pagination-bullet{width: 19px;height: 20px;background: url(../images/index2-ic2.png) no-repeat center;margin: 0 2px;}
.index2 .swiper-pagination-bullet-active{width: 19px;height: 20px;background: url(../images/index2-ic.png) no-repeat center;}
.index2 .swiper-pagination{margin-top: 40px;width: 100%;}
.index2 b{font-size: 18px;color: #333;display: block;height: 20px;line-height: 20px;overflow: hidden;margin: 20px 0 10px;}
.index2 span{font-size: 16px;color: #666;}
.index2 .imgfd{max-height: 290px;}
.index2 li:hover b{color: #00635e;}
.index2 .swiper-button-next,.index2 .swiper-button-prev{width: 38px;height: 38px;background: url(../images/index2-pre.png) no-repeat center;top: 40%;}
.index2 .swiper-button-next{background: url(../images/index2-next.png) no-repeat center;right: -19px;}
.index2 .swiper-button-prev{left: -19px;}
.index2 .center{position: relative;}

.index3{color: #fff;position: relative;overflow: hidden;}
.index3 .tab{}
.index3 .tab-hd {overflow:hidden; zoom:1;margin-top: 70px;}
.index3 .tab-hd .line{width: 100%;height: 1px;background: rgba(255,255,255,0.4);margin-top: -20px;}
.index3 .tab-hd li{ float:left; width:16.66%;text-align:center; cursor:pointer;color: rgba(255,255,255,0.6);}
.index3 .tab-hd li.active,.index3 .tab-hd li:nth-child(1){color: rgba(255,255,255,1);}
.index3 .tab-hd li img{opacity: 0.6;}
.index3 .tab-hd li.active img,.index3 .tab-hd li:nth-child(1) img{opacity: 1;}
.index3 .tab-hd li .img{height: 70px;}
.index3 .tab-hd li p{font-size: 18px;display: block;margin: 20px auto;max-width: 120px;line-height: 24px;height: 48px;overflow: hidden;}
.index3 .tab-bd li{display:none;text-align: center;}
.index3 .tab-bd li.thisclass,.index3 .tab-bd li:nth-child(1){display:list-item;}
.index3 .tab-bd li b{font-size: 24px;}
.index3 .tab-bd li p{font-size: 16px;line-height: 24px;max-width: 730px;display: block;margin: 20px auto 45px;}
.index3 .tab-bd .imgbg{position: absolute;top: 0;z-index: -1;height: 730px;}
.index3 .imgbg img{width: 100%;height: 100%;object-fit: cover;}

.more{display: inline-block;font-size: 14px;padding: 15px 25px;background: #7fbe25;color: #fff;border-radius: 4px;text-transform: uppercase;}
.more:hover{text-decoration: underline;}

.index4 .imgfd{width: 47%;}.index4 .txt{width: 48%;}
.index4 .txt b{font-size: 24px;color: #333;display: block;margin-bottom: 30px;}
.index4 .txt .dt{width: 40%;float: left;margin-right: 4%;background: url(../images/index4-ic.png) no-repeat left;font-size: 16px;color: #666;margin-top: 20px;padding-left: 25px;}
.index4 .txt .dt:nth-child(2n){margin-right: 0;}
.index4 .txt .dl{margin: 20px 0 80px;}

.index5{position: relative;}
.index5 img{width: 100%;}
.index5 .box{height: 110px;background: url( ../images/index5-bt.png) no-repeat right;position: absolute;top: 0;left: 0;width: 640px;}
.index5 .st-tit h2{color: #fff;text-align: left;line-height: 110px;}
.index5 .txt{position: absolute;top: 0;}
.index5 .txt .des{color: #fff!important;max-width: 690px;margin: 20px 0 0 300px;height: 60px;overflow: hidden;}

.index6 dl{width: 56.25%;}.index6 ul{width: 41.25%;}
.index6 dt{width: 48.5%;float: left;background: #f5f7f9;}
.index6 dt:nth-child(2){margin-left: 3%;}
.index6 dt .txt{padding: 30px 24px 40px;}
.index6 dt .txt b{font-size: 20px;color: #333;height: 22px;line-height: 22px;overflow: hidden;display: block;}
.index6 dt .txt .des{height: 48px;overflow: hidden;line-height: 24px!important;margin: 20px 0 30px;}
.index6 dt:hover .txt b,.index6 li:hover b{color: #00635e;}
.index6 li{}
.index6 li a{display: block;padding: 30px 40px;margin-bottom: 5px;background: #f5f7f9 url(../images/index6-jt.png) no-repeat 94%;}
.index6 li span{font-size: 14px;color: #666;}
.index6 li b{font-size: 20px;color: #333;height: 22px;line-height: 22px;margin-top: 12px;display: block;}
.index6 ul .tit{font-size: 20px;color: #00635e;background: #f5f7f9;font-weight: bold;}
.index6 ul .pad{padding: 30px 40px 15px;border-bottom: 1px solid #e9e9e9;}
.index6 ul .tit b{font-size: 16px;color: #666;}

@media (max-width: 1400px){
	.index5 .box{display: none;}
	.index5 .txt .des{margin: 0;float: right;margin-top: 25px;}
	.index5 .center{width: 100%;}
	
	
	.index5 .st-tit{margin-bottom: 0!important;}
	.index5 .txt .des{width: 60%;}
	.index5 .st-tit{width: 35%;background: url( ../images/index5-bt.png) no-repeat right;float: left;}
}
@media (max-width: 1200px){
	.margin{margin-top: 50px;}
	.padding{padding: 40px 0 50px;}
	.index2{padding: 40px 0 100px;}
	.st-tit h2{font-size: 30px;}
	.st-tit,.index1 li .txt b{margin-bottom: 30px;}
	.index3 .tab-hd li .img img{max-width: 35%;}
	.index3 .tab-hd li p{max-width: 90%;margin: 10px auto;}
	.index1 li{height: 200px;}
}
@media (max-width: 1000px){
	.index1 li{width: 48%;margin-right: 2%;margin-bottom: 15px;}
	.index1 li:nth-child(2n){margin-right: 0;}
	.st-tit h2{font-size: 24px;}
	.index4 .imgfd,.index4 .txt,.index6 dl,.index6 ul{width: 100%;}
	.index4 .imgfd,.index6 dl{margin-bottom: 30px}
	.index4 .txt .dl{margin: 10px 0 30px;}
	.index3 .tab-bd li b{font-size: 20px}
	.index3 .tab-bd li p{margin-bottom: 20px}
	.index3 .tab-hd{margin-top: 40px;}
	.index3 .tab-hd li p{font-size: 16px;}
	.index3 .tab-hd .line,.index3 .tab-hd li .dian{display: none;}
	.index1 li{height: 220px;}
	.index3 .tab-hd li{width: 50%;}
	
	.index5 .txt{background: #fff;width: 100%;position: inherit;}
	.index5 .st-tit{margin-bottom: 0!important;}
	.index5 .txt .des{color: #666!important;}
	.index5 .st-tit{width: 35%;background: #fff url( ../images/index5-bt.png) no-repeat right;float: left;}
}
@media (max-width: 600px){
	.margin{margin-top: 40px;}
	.padding{padding: 40px 0 50px;}
	.index2{padding: 40px 0 80px;}
	.st-tit{margin-bottom: 20px;}
	.index1 li{height: 140px;}
	.index1 li .txt{top: 40px;left: 10px;}
	.st-tit h2{font-size: 20px;}
	.index1 li .txt b{margin-bottom: 15px;}
	.index1 .imgfd img{width: 115%;}
	.st-tit .rec{width: 36px;height: 4px;margin: 5px auto 20px;}
	.index2 .swiper-pagination{margin-top: 20px;}
	.index1 li .txt b,.index2 b,.index6 dt .txt b,.index6 li b,.index6 ul .tit,.index3 .tab-bd li b{font-size: 16px;}
	.index6 dt{width: 100%;}
	.index6 dt:nth-child(2){margin-left: 0;margin-top: 15px;}
	.index4 .txt b{font-size: 18px;margin-bottom: 10px;}
	.index6 li a,.index6 ul .pad{padding-left: 15px;padding-right: 15px;}
	.index6 ul .tit b,.index3 .tab-bd li p,.index3 .tab-hd li p,.index6 li p{font-size: 14px;}
	.index3 .tab-hd li{width: 33.33%;}
	.index3 .tab-hd li .img{height: 50px;}
	.des, .des p{font-size: 15px!important;line-height: 24px!important;}
	.index6 dt .txt .des{margin: 10px 0 15px;}
	.index2 .swiper-button-next{right: 0;}.index2 .swiper-button-prev{left: 0;}
	.index5 .st-tit{width: 60%;height: 60px;}
	.index5 .txt .des{width: 100%;}
	.index5 .st-tit h2{line-height: 60px;}
	.index5 .txt .des{margin: 20px 0;height: auto;}
}



.ny-ban{width: 100%;overflow: hidden;position: relative;}
.ny-ban .img img{width: 100%;display: block;}
.ny-ban h2{font-size: 32px;color: #fff;text-transform: uppercase;position: absolute;top: 44%;}
.loca{background: #f4f6f9;height: 50px;line-height: 50px;font-size: 14px;color: #666;margin-bottom: 90px;overflow: hidden;}
.loca a{color: #666;}
.loca i{margin-right: 12px;}
.loca a:hover{color: #00635e;}


.about3 li{width: 31.75%;float: left;margin-right: 2.3%;position: relative;text-align: center;color: #fff;overflow: hidden;}
.about3 li:nth-child(3){margin-right: 0;}
.about3 li b{font-size: 24px;text-transform: uppercase;display: block;margin-bottom: 10px;}
.about3 li .des{padding: 0 50px;color: #fff!important;}
.about3 li .wz{position: absolute;top: 35%;}
.about3 li .imgfd{height: 344px;}

.about1 .imgfd,.about1 .txt{width: 47.25%;}
.about1 .txt .des{margin-bottom: 40px;}
.about1 .dt{float: left;width: 50%;font-size: 36px;color: #00635e;}
.about1 .dt .b{font-size: 58px;font-weight: bold;display: contents;}
.about1 .dt p{font-size: 18px;color: #666;display: block;margin-top: 5px;}

.about2{height: 400px;}
.about2 .b{font-size: 24px;color: #fff;padding: 120px 0 20px;display: block;font-weight: bold;}
.about2 .des{color: #fff!important;max-width: 710px;}

.about4 .imgfd{width: 45.6%;}.about4 .txt{width: 47.5%;}
.about4 .st-tit h2{text-align: left;}
.about4 .st-tit{margin-bottom: 20px;}
.about4 .dt{background: url(../images/index4-ic.png) no-repeat left;padding-left: 25px;font-size: 16px;color: #717171;float: left;margin-right: 6%;margin-bottom: 10px;}
.about4 p{font-size: 18px;color: #333;display: block;margin: 50px 0 20px;}

@media (max-width: 1000px){
	.about3 li .wz{top: 26%;}
	.about3 li .des{padding: 0 4%;}
	.about1 .imgfd, .about1 .txt,.about4 .imgfd,.about4 .txt{width: 100%;}
	.loca{margin-bottom: 40px;}
	.about1 .imgfd,.about4 .txt{margin-bottom: 30px}
	.about1 .dt .b{font-size: 40px;}
	.about1 .txt .des{margin-bottom: 20px;}
	.about2 .b{padding-top: 0;}
	.about2{padding: 50px 0 60px;height: auto;}
	.ny-ban h2{font-size: 25px;}
	.ny-ban .img img{width: 150%;}
}
@media (max-width: 600px){
	.about3 li{width: 100%;margin-bottom: 20px;height: 200px;}
	.about3 li b{font-size: 18px;}
	.about3 li:nth-child(3){margin-bottom: 0;}
	.about1 .dt .b{font-size: 30px;}
	.about1 .dt,.about2 .b{font-size: 20px;}
	.about1 .dt p,.about4 p{font-size: 16px;}
	.about2{padding: 40px 0;}
	.about4 p{margin-top: 20px;}
	.about4 .dt{font-size: 14px;}
	.ny-ban h2{font-size: 22px;}
	.ny-ban .img img{width: 250%;}
}

.main{background: #f2f5f8;padding: 90px 0 0px;}
.cont .box1{width: 45%;}.cont .box2{width: 53%;}
.cont .box1,.cont .box2{background: #fff;height: 490px;}
.cont .pad{padding: 60px 45px 0;}
.cont h2{font-size: 24px;color: #333;}
.cont p{font-size: 16px;color: #666;display: block;margin: 10px 0 60px;}
.cont dt{width: 50%;float: left;font-size: 14px;color: #666;line-height: 22px;}
.cont dt:nth-child(1){width: 100%;background: url(../images/cont-ic1.png) no-repeat left;margin-bottom: 50px;}
.cont dt:nth-child(2){background: url(../images/cont-ic2.png) no-repeat left;}
.cont dt:nth-child(3){background: url(../images/cont-ic3.png) no-repeat left;}
.cont dt .wz{padding-left: 38px;}
.cont dt .wz a{color:#333;}
.cont dt b{font-size: 18px;color: #333;display: block;margin-bottom: 5px;}
.input_control{position: relative;width: 32%;float: left;margin-right: 2%;background: #f2f5f8;border-radius: 4px;overflow: hidden;position: relative;height: 54px;margin-top: 26px;}
.input_control:nth-child(3){margin-right: 0;}
.form_input{-webkit-appearance:none;-moz-appearance: none;outline:0;height: 54px;line-height: 54px;width: 100%;position: absolute;top: 0;left: 30px;font-size: 14px;color: #666;width: 95%;background: #f2f5f8;}
.input_control lable{color: red;position: absolute;left: 20px;line-height: 54px;}
.form_input::-moz-placeholder,.form_text::-moz-placeholder{color: #666;}
.form_text{height: 100px;background: #f2f5f8;position: absolute;left: 30px;top: 15px;width: 95%;font-size: 14px;color: #666;line-height: 25px;}
.input_control2{width: 100%;margin: 16px 0 25px;height: 130px;}
.form i{font-size: 14px;color: #666;display: block;}
.form .submit{width: 240px;height: 60px;line-height: 60px;border-radius: 4px;background: #00635e;font-size: 18px;color: #fff;cursor: pointer;margin-top: 24px;}

@media (max-width: 1000px){
	.main{padding: 50px 0 60px;}
}
@media (max-width: 768px){
	.cont .box1,.cont .box2{width: 100%;height: auto;}
	.cont .box1{margin-bottom: 30px;}
	.cont .pad{padding: 50px 40px;display: flow-root;}
	.cont p{margin-bottom: 30px;}
	.cont h2{font-size: 20px;}
}
@media (max-width: 600px){
	.input_control{width: 100%;margin-top: 15px;}
	.cont .pad{padding: 30px 20px;}
	.cont dt:nth-child(1),.cont dt{width: 100%;margin-bottom: 20px;}
	.cont dt:last-child{margin-bottom: 0;}
	.cont h2{font-size: 18px;}
	.cont p{font-size: 14px;line-height: 22px;}
	.cont dt b,.form .submit{font-size: 16px;}
	.main{padding: 40px 0 50px;}
	.form .submit{width: 180px;height: 50px;line-height: 50px;}
}

.list-ind li{width: 23.75%;float: left;margin-right: 1.66%;text-align: center;margin-bottom: 40px}
.list-ind li:nth-child(4n){margin-right: 0;}
.list-ind li h2{font-size: 18px;color: #333;display: block;margin-top: 20px;font-weight: normal;height: 21px;line-height: 21px;overflow: hidden;}
.list-ind li .imgfd{height: 280px;}
.list-ind li .imgfd img{object-fit: cover;}
@media (max-width: 1000px){
	.list-ind li,.list-ind li:nth-child(4n){width: 48%;margin-right: 4%;}
	.list-ind li:nth-child(2n){margin-right: 0;}
}
@media (max-width: 600px){
	.list-ind li .imgfd{height: 140px;}
	.list-ind li h2{font-size: 15px;margin-top: 10px;}
	.list-ind li{margin-bottom: 25px;}
}

.main-fl{width: 22.55%;}.main-fr{width: 74%;}
.main-fl .box{background: #fff;padding: 30px 26px;margin-bottom: 30px;}
.main-fl .box b{font-size: 24px;color: #333;display: block;margin-bottom: 20px;text-transform: uppercase;}
.main-fl .box dt{width: 100%;margin-bottom: 12px;display: flex;}
.main-fl .box dt:last-child{margin-bottom: 0;}

.h-pro dt .imgfd{border: 1px solid #f1f1f1;width: 38%;}
.h-pro dt p{display: block;font-size: 14px;color: #333;line-height: 24px;width: 58%;font-weight: bold;margin-top: 10px;height: 48px;overflow: hidden;}
.h-pro dt:hover p,.h-new dt:hover .txt p{color: #00635e;}
.h-new .imgfd{width: 38%;}
.h-new .txt{width: 58%;}
.h-new .txt span{display: block;font-size: 12px;color: #666;margin: 5px 0;}
.h-new .txt p{font-size: 14px;color: #333;line-height: 24px;font-weight: bold;height: 48px;overflow: hidden;}

.main-fr .box{background: #fff;padding: 60px 40px;margin-bottom: 40px;display: flow-root;}
.main-fr .box:last-child{margin-bottom: 0;}
.show-ind h1{font-size: 26px;color: #333;text-align: center;}
.show-ind .hezi{font-size: 16px;color: #666;text-align: center;border-bottom: 1px dashed #d0d0d0;padding: 30px 0;}
.show-ind .wenzi .des{width: 50%;}
.show-ind .wenzi .img{width: 45%;}.show-ind .wenzi .img img{width: 100%;}
.show-ind .wenzi{width: 100%;display: flow-root;margin: 40px 0;}

.fanye{height: 20px;line-height: 20px;overflow: hidden;border-top: 1px dashed #d0d0d0;padding-top: 15px;}
.fanye li{width: 48%;font-size: 14px;color: #666;}
.fanye li:nth-child(2){text-align: right;}
.fanye li a{color: #666;}
.fanye li:hover a{color: #00635e;}
.form2 .submit{width: 276px;height: 54px;line-height: 54px;text-transform: uppercase;}

@media (max-width: 1000px){
	.main-fl{display: none;}.main-fr{width: 100%;}
	.main-fr .box{padding: 40px 20px;}
	.show-ind h1{font-size: 23px;}
	.show-ind .hezi{padding: 15px;font-size: 14px;}
}
@media (max-width: 600px){
	.show-ind .wenzi .des,.show-ind .wenzi .img{width: 100%;}
	.show-ind .hezi{line-height: 24px;}
	.show-ind .wenzi .img{margin-top: 20px}
	.show-ind .wenzi{margin: 20px 0;}
	.show-ind h1{font-size: 20px;}
	.main-fr .box{padding: 30px 20px;}
}

.cp-fl .tit{background: #00635e url(../images/pro-ic1.png) no-repeat 90%;height: 80px;line-height: 80px;}
.cp-fl .tit b{color: #fff;text-transform: uppercase;font-size: 24px;padding-left: 24px;}
.cp-fl li{height: 56px;line-height: 56px;background: #f4f5f8 url(../images/pro-ic2.png) no-repeat 95%;margin-bottom: 10px;}
.cp-fl li:last-child{margin-bottom: 0;}
.cp-fl li a{padding-left: 5%;display: block;font-size: 16px;color: #333;}
.cp-fl li.cur,.cp-fl li:hover{background: #00635e url(../images/pro-ic3.png) no-repeat 95%;}
.cp-fl li.cur a,.cp-fl li:hover a{color: #fff;}
.cp-fl ul{margin-top: 20px;}

.list-new li{width: 100%;background: #fff;margin-bottom: 30px;display: inline-flex;}
.list-new li a{display: block;padding: 30px;}
.list-new li .imgfd{width: 26.5%;height: 220px;}
.list-new li .imgfd img{object-fit: cover;}
.list-new li .txt{width: 100%;} 
.list-new li .txt h2{font-size: 20px;color: #333;display: block;height: 23px;line-height: 23px;overflow: hidden;}
.list-new li .txt span{font-size: 14px;color: #999;background: url(../images/new.png) no-repeat left;padding-left: 20px;display: block;margin: 15px 0;}
.list-new li .txt b{font-size: 14px;color: #00635e;border-bottom: 2px solid #00635e;padding-bottom: 10px;text-transform: uppercase;}
.list-new li:hover .txt h2{color: #00635e;}
.list-new li .txt .des{height: 60px;overflow: hidden;margin-bottom: 38px;}

.show-new h1,.show-new .hezi{text-align: left;}
.show-new .wenzi .des{width: 100%;}

@media (max-width: 1000px){
	.list-new li .imgfd{width: 40%;height: 200px;}
	.list-new li .txt{width: 56%;}
	.list-new li .txt h2{font-size: 18px;}
}
@media (max-width: 600px){
	.list-new li .txt .des,.list-new li .txt b{display: none;}
	.list-new li .imgfd{width: 45%;height: 110px;}
	.list-new li .txt{width: 52%;}
	.list-new li a{padding: 15px;}
	.list-new li .txt h2{font-size: 16px;height: 46px;}
}

.list-pro li{width: 48.5%;float: left;margin-right: 3%;background: #fff;margin-bottom: 30px;position: relative;height: 350px;}
.list-pro li:nth-child(2n){margin-right: 0;}
.list-pro li .txt{padding: 65px 50px;position: absolute;top: 0;z-index: 9;}
.list-pro li .txt .des{height: 60px;overflow: hidden;max-width: 400px;margin: 20px 0 60px;}
.list-pro li .txt h2{font-size: 22px;color: #333;}
.list-pro li .txt span{font-size: 14px;color: #fff;background: #00635e;padding: 15px 30px;border-radius: 3px;text-transform: uppercase;display: inline-block;}
.list-pro li:hover .txt h2{color: #00635e;}
.list-pro li .txt span:hover{text-decoration: underline;}

@media (max-width: 1024px){
	.list-pro li{height: auto;}
	.list-pro li .txt{position: inherit;padding: 40px 30px;}
	.list-pro li .imgfd{background: #fff;}
	.list-pro li .imgfd img{margin-left: -25%;}
	.list-pro li .txt .des{max-width: 100%;margin-bottom: 30px;}
}
@media (max-width: 600px){
	.list-pro li:nth-child(2n),.list-pro li{width: 100%;margin-right: 0;}
	.list-pro li .txt h2{font-size: 18px;}
	.list-pro li .txt{padding: 25px 20px;}
	.list-pro li .txt .des{height: 48px;margin: 15px 0;}
	.list-pro li .txt span{font-size: 12px;}
}

.list_dt{background: #fff;width: 100%;cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;height: 45px;line-height: 45px;margin-bottom: 0!important;}
.list_dt p{color: #333;font-size: 18px;font-weight: bold;}
.list_dt:hover p,#open p{color: #00635e;}
.list_dt_icon{position: absolute;right: 0;top: 12px;display: block;width: 18px;height: 18px;background: url("../images/off.png") no-repeat;}
#open .list_dt_icon{background: url("../images/open.png") no-repeat;}
.list_dd{display: none;}
.list_li{width: 100%;height: 30px;line-height: 34px;overflow: hidden;font-size: 14px;color: #666;}
.list_li:hover a{color: #00635e;}

.list-prol li{float: left;width: 31%;margin-right: 3.5%;text-align: center;margin-bottom: 40px;}
.list-prol li:nth-child(3n){margin-right: 0;}
.list-prol li .imgfd{height: 290px;}
.list-prol li .imgfd img{object-fit: cover;}
.list-prol li h2{font-size: 18px;color: #333;display: block;height: 22px;line-height: 22px;overflow: hidden;margin-top: 15px;}
.list-prol li:hover h2{color: #00635e;}

@media (max-width: 1024px){
	.list-prol li,.list-prol li:nth-child(3n){width: 48%;margin-right: 4%;}
	.list-prol li:nth-child(2n){margin-right: 0;}
}
@media (max-width: 600px){
	.list-prol li .imgfd{height: 160px;}
	.list-prol li h2{font-size: 16px;}
	.list-prol li{margin-bottom: 20px;}
}

.r-pro b{font-size: 22px;color: #333;display: block;margin-bottom: 30px;}
.show-pro2 .tit b{padding: 20px 55px;background: #00635e;font-size: 18px;color: #fff;display: inline-block;}
.show-pro2 .tit{border-bottom: 1px solid #00635e;}
.show-pro2 .des{margin: 40px 0;}
.show-pro2{margin-top: 50px;}

.show-pro1 .txt h1{font-size: 24px;color: #333;display: block;border-bottom: 1px solid #e3e3e3;margin-bottom: 20px;padding-bottom: 20px;}
.show-pro1 .txt li{border-radius: 3px;float: left;padding: 15px 22px;padding-right: 34px;}
.show-pro1 .txt li:nth-child(1){background: #00635e url(../images/ns-pro1.png) no-repeat 30px;}
.show-pro1 .txt li a{font-size: 14px;color: #fff;padding-left: 35px;}
.show-pro1 .txt .dt{padding: 15px 20px;background: #fff;display: inline-block;float: left;margin-right: 30px;margin-bottom: 10px;}
.show-pro1 .txt .dt p{background: url(../images/index4-ic.png) no-repeat left;font-size: 16px;color: #333;padding-left: 24px;}
.show-pro1 .txt .dl{margin: 26px 0;display: inline-block;}

.show-pro1 .img{width: 55%;max-width: 650px;}
.show-pro1 .txt{width: 42%;}
.show-pro1 .img .ban{ width:100%; height:auto; position:relative; overflow:hidden;}
.show-pro1 .img .ban2{height:420px; position:relative; overflow:hidden;max-width: 530px;width: 100%;float: left;}
.show-pro1 .img .ban2 ul{ position:absolute; left:0; top:0;}
.show-pro1 .img .ban2 ul li{width:530px;height: 420px;overflow: hidden;}
.show-pro1 .img .ban2 ul li img{width: 100%;display: block;height: 100%;}
.show-pro1 .img .prev{float:left; cursor:pointer;}
.show-pro1 .img .min_pic{width:100%;position: relative;}
.show-pro1 .img .num ul{position: absolute;}
.show-pro1 .img .num ul li.on{ border:1px solid #00635e; padding:0;box-sizing: border-box;}
.show-pro1 .img .num ul li:last-child{margin-right: 0;}
.show-pro1 .img .num ul li img{width: 100%;height: 80px;}
.show-pro1 .img .num ul li{margin-right: 0;float: none!important;margin-bottom: 10px;width: 106px;height: 82px;overflow: hidden;}
.show-pro1 .img .num{height: 400px;width: 20%;float: left;}
.show-pro1 .prev1{ position:absolute; top:40%; left:0;z-index:1;cursor:pointer;}
.show-pro1 .next1{ position:absolute; top:40%; right:0;z-index:1;cursor:pointer;}

@media (max-width: 1400px){
	.show-pro1 .img .num ul li{width: 90px;height: 67px;}
	.show-pro1 .img .num ul li img{height: 67px;}
	.show-pro1 .img .ban2 ul li{width: 400px;height: 316px;}
	.show-pro1 .img .ban2{max-width: 400px;}
	.show-pro1 .img .ban2,.show-pro1 .img .ban{height: 316px;}
	.show-pro1 .img{max-width: 496px;}
}
@media (max-width: 1200px){
	.show-pro1 .img .num ul li{width: 70px;height: 52px;}
	.show-pro1 .img .ban2 ul li{width: 368px;height: 290px;}
	.show-pro1 .img .ban2{max-width: 368px;}
	.show-pro1 .img .ban2,.show-pro1 .img .ban{height: 290px;}
	.show-pro1 .img{max-width: 400px;}
}
@media (max-width: 1000px){
	.show-pro1 .img,.show-pro1 .txt{width: 100%;}
	.show-pro1 .img{margin-bottom: 30px;}
	.show-pro1 .img .ban2 ul li{width: 320px;height: 254px;}
	.show-pro1 .img .ban2,.show-pro1 .img .ban{height: 254px;}
}
@media (max-width: 600px){
	.show-pro1 .img{margin-bottom: 30px;}
	.show-pro1 .txt h1{font-size: 20px;}
	.show-pro2 .tit b{padding: 15px 30px;}
	.r-pro b{font-size: 18px;}
	.r-pro .list-prol li h2{font-size: 14px;}
	.main-fr .box{margin: 30px 0;}
}
@media (max-width: 400px){
	.show-pro1 .img .num ul li{width: 60px;height: 45px;}
	.show-pro1 .img .num ul li img{height: 45px;}
	.show-pro1 .img .ban2 ul li{width: 288px;height: 228px;}
	.show-pro1 .img .ban2{max-width: 288px;}
	.show-pro1 .img .ban2,.show-pro1 .img .ban{height: 228px;}
	.show-pro1 .img{max-width: 400px;}
}

.list-shop .li{width: 23.75%;float: left;margin-right: 1.66%;text-align: center;margin-bottom: 40px}
.list-shop .li:nth-child(4n){margin-right: 0;}
.list-shop .li h2{font-size: 18px;color: #333;display: block;margin : 20px 0 15px;height: 21px;line-height: 21px;overflow: hidden;}
.list-shop .li h2:hover{color: #00635e;}
.list-shop .li .imgfd{height: 294px;border: 1px solid #ececec;position: relative;box-sizing: border-box;overflow: hidden;}
.list-shop .li .imgfd img{object-fit: cover;width: 100%;}
.list-shop .li .imgfd .ic{width: 40px;height: 40px;background: url(../images/shop.jpg) no-repeat center;position: absolute;bottom: 0;right: 0;}
.list-shop .li span{font-size: 16px;color: #666;display: block;}
.list-shop .li .cot{display: inline-block;color: #00635e;border: 1px solid #00635e;padding: 16px 24px;border-radius: 4px;font-weight: bold;margin-top: 20px;font-size: 14px;line-height: normal;height: auto;background: none;}
.list-shop .li .cot:hover{color: #fff;background: #00635e;}
.list-shop .li .bg{background: rgba(0,0,0,0.7);width: 100%;height: 294px;position: absolute;top: 0;left: 0;z-index: 1;display: none;}
.list-shop .li .bg .gd{display: inline-block;padding: 14px 20px;border-radius: 4px;font-size: 14px;color: #111;position: relative;z-index: 9;background: #fff;text-transform: uppercase;margin-top: 120px;height: auto;line-height: normal;font-weight: normal;}
.list-shop .li .imgfd:hover .bg{display: block;}
.list-shop .li .imgfd:hover .ic{display: none;}
.md-effect-3{width: 78%;max-width: 1250px;}
.md-effect-3 .txt{text-align: left;}

.show-shop .txt{width: 47%;background: #fff;}
.show-shop .img{width: 51%;}
.show-shop .txt .pad{padding: 50px;}
.show-shop .txt .jg{font-size: 16px;color: #dd0011;margin: 24px 0;}
.show-shop .txt .jg b{font-size: 32px;}
.show-shop .txt  a{display: inline-block;font-size: 16px;color: #fff;text-transform: uppercase;padding: 16px 28px;background: #00635e;border-radius: 4px;}
.show-shop .txt .des{font-size: 14px!important;line-height: 20px!important;}

@media (max-width: 1200px){
	.md-effect-3,.md-effect-4{width: 95%;}
}
@media (max-width: 1000px){
	.list-shop .li,.list-shop .li:nth-child(4n){width: 48%;margin-right: 4%;}
	.list-shop .li:nth-child(2n){margin-right: 0;}
	.show-shop .txt{width: 100%;margin-top: 30px;}
	.show-shop .txt .pad{padding: 24px;}
	.show-shop .txt a{font-size: 14px;}
	.show-shop .img,.show-shop .txt{width: 100%;}
}
@media (max-width: 600px){
	.list-shop .li .imgfd{height: 150px;}
	.list-shop .li{margin-bottom: 25px;}
	.list-shop .li h2{font-size: 15px;margin-top: 10px 0 5px;}
	.show-shop .txt{margin-top: 0px;}
	.show-shop .txt .jg b{font-size: 28px;}
	.list-shop .li .cot{padding: 14px 20px;font-size: 12px;}
	.kuagn-fd h2{font-size: 20px!important;}
	.md-content > div{padding: 30px 20px;}
	.list-shop .li .bg{display: none!important;}
}

.list-shop{margin-top: 50px;}
.zongshu p{font-size: 16px;color: #333;line-height: 40px;}

.lang-xl{position:relative;cursor: pointer;border: 1px solid #d1d1d1;padding: 0 20px;box-sizing: border-box;}
.lang-xl a {display:block;color: #666;height: 40px;overflow: hidden;font-size: 15px;line-height: 40px;color: #333;}
.lang-xl dl{width:100%;position:absolute;max-height:0px;overflow:hidden;-webkit-transition:max-height 0.3s linear;-moz-transition:max-height 0.3s linear;transition:max-height 0.3s linear;z-index:9999;top:40px;right: 0px;background: rgba(2,118,203,0.6);}
.lang-xl:hover dl{max-height:300px;}
.lang-xl dt{line-height:20px;height: 20px;overflow: hidden;display: block;margin: 8px 0;padding: 0 10px;}
.lang-xl dt a{font-size:14px;line-height: 20px;display: inline-flex;color: #fff;height: 20px;}
.lang-xl dt a:hover{text-decoration: underline;}
.lang-xl .lang_jt{background:url(../images/shop-ic.png) center right no-repeat;width:13px;height:7px;display:inline-block;margin-left:15px}

@media (max-width: 600px){
	.zongshu p,.lang-xl a{font-size: 14px;}
	.list-shop{margin-top: 25px;}
}


.index3-3{padding: 80px 0 70px;text-align: center;}
.index3-3 dl{display: inline-block;margin-bottom: 30px;height: 52px;overflow: hidden;}
.index3-3 dt{float: left;margin-right: 20px;}
.index3-3 dt:last-child{margin-right: 0;}
.index3-3 dt{background: #fff;border: 1px solid #bbb;border-radius: 5px;font-size: 16px;color: #666;padding: 16px;box-sizing: border-box;display: inline-block;}
.index3-3 dt:hover{background: #85c255;border: 1px solid #85c255;color: #fff;}
.index3-3 dt:hover a{color: #fff;}
.index3-3 li{width: 19%;float: left;border: 3px solid #eee;background: #fff;position: relative;margin-bottom: 20px;margin-left: 2%;height: 290px;box-sizing: border-box;overflow: hidden;}
.index3-3 li p{font-size: 16px;color: #333;position: absolute;bottom: 20px;left: 20px;height: 18px;line-height: 18px;overflow: hidden;padding-right: 20px;}
.index3-3 li .new{position: absolute;top: 20px;left: 20px;width: 47px;height: 34px;}
.index3-3 li:nth-child(1){width: 37%;margin-left: 0;height: 600px;}
.index3-3 li:nth-child(1) p{font-size: 18px;font-weight: bold;height: 22px;line-height: 22px;bottom: 30px;}
.index3-3 li:hover,.index5 .box:hover .imgfd{border-image: linear-gradient(to right, #00635e, #85c255 ) 10 10;}
@media (max-width: 1200px){
	.index3-3 li{height: 230px;}
	.index3-3 li:nth-child(1){height: 480px;}
}
@media (max-width: 1000px){
	.index3-3 li:nth-child(1){display: none;}
	.index3-3 li{width: 49%;height: auto;max-height: 350px;}
	.index3-3 li:nth-child(2n){margin-left: 0;}
	.index3-3{padding: 50px 0 40px;}
}
@media (max-width: 500px){
	.index3-3{padding: 40px 0 20px;}
	.index3-3 dl{height: auto;width: 100%;margin-bottom: 15px;}
	.index3-3 dt{padding: 0 10px;font-size: 14px;height: 46px;overflow: hidden;line-height: 46px;margin-bottom: 10px;}
	.index3-3 dt{width: 48%;float: left;margin-right: 4%;}
	.index3-3 dt:nth-child(2n){margin-right: 0;}
	.index3-3 li{height: 200px;margin-bottom: 10px;}
	.index3-3 li p{font-size: 14px;bottom: 15px;}
	.index3-3{padding-bottom: 30px;}
}


